@media screen and (min-width: 720px) 
{   
    #games_container .games_content
    {
        width: 720px;
    }

    #games_container .games_content_claim
    {
        font-size: 1.2em;
        width: 170px;
    }

    #games_container .games_content_icon
    {
        width: 170px;
        height: 80%;
    }

    #games_container .games_content_icon p
    {
        font-size: 0.75em;
        line-height: 1.0;
    }
    
    #games_container .games_content_link
    {
        font-size: 0.8em;    
    }

    #games_container .games_content_video
    {
        width: 380px;
        left: 170px;
        text-align: center;
    }

    #games_container .games_content_video_iframe
    {
        width: 370px;
        height: 100%;
    }

    #games_container .games_content_shots
    {
        width: 170px;
        height: 80%;
        left: 550px;
        display: block;
    }

    #games_container .games_content_shots img
    {
        max-width: 170px;
    }
}